=== debian/changelog ===
kirigami-gallery (19.12.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Mar 2020 16:10:30 +0000

kirigami-gallery (19.12.2-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.2)
  * Update watch file to the new release-service location.

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Feb 2020 15:20:53 +0000

kirigami-gallery (19.12.1-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jan 2020 14:54:58 +0000

kirigami-gallery (19.12.0-0ubuntu1) focal; urgency=medium

  * New upstream release (19.08.3)
  * New upstream release (19.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2019 10:48:37 +0000

kirigami-gallery (19.04.3-1) unstable; urgency=medium

  * Initial release. (Closes: #918999)

 -- Scarlett Moore <sgmoore@kde.org>  Mon, 12 Aug 2019 11:32:08 -0700
