## kirigami-gallery 20.08.1

=== debian/changelog ===
kirigami-gallery (20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 13:54:29 +0100

kirigami-gallery (20.08.0-1) unstable; urgency=medium

  * Team upload.

  [ Scarlett Moore ]
  * Fix control file section order for team consistency.
  * Add Bug-Database and Bug-Submit to upstream metadata.
  * Use hardening options =+all.
  * Refresh copyright file.
     - Update new copyright information 19.08 to 20.04.
     - Fix DEP 5 entry for KDEeV clause.
     - Update Source the actual source not the VCS browser.
     - Add missing Upstream-Contact field.
  * Update build and runtime dependencies according to cmake.
  * Disable salsa ci test build_all as this package does not have one.
  * New upstream release (20.04.2).
  * Bump debhelper-compat to 13.
  * Update files to reflect the upstream move to invent.kde.org
    - Update upstream metadata repository related entries.
    - Update copyright Source.
  * Fix renamed-tag binary-without-manpage in lintian-overrides.
  * Update Maintainer Field in control to reflect the debian-qt-kde
    team.
  * Update control Homepage to friendly user facing application
    development page.

  [ Pino Toscano ]
  * New upstream release.
  * Add the qml-module-org-kde-kitemmodels dependency, needed by the new
    version.

 -- Pino Toscano <pino@debian.org>  Fri, 14 Aug 2020 07:30:16 +0200

kirigami-gallery (19.08.3-1) unstable; urgency=medium

  * Team upload.

  [ Scarlett Moore ]
  * New upstream version.
  * Refresh copyright file.
   - Use new format for KDEeV copyright agreed upon
    after much discussion.
   - Add missing CC0-1.0 copyright information.
  * Move away from dhmk.
   - Drop pkg-kde-tools include and use dh addon kf5.
   - Add export to link --as-needed
  * Update build dependencies from cmake.
  * Switch to debhelper-compat.
    - Replace debhelper with the new debhelper-compat dependency.
    - drop compat file.
  * Update salsa-ci configuration to include reprotest options.
  * Add missing qttools5-dev needed by ECM to generate
    translations.
  * Fix salsa-ci yaml.
  * Add new rules-requires-root field in control to reduce
    fakeroot overhead.
    - Add entry and select no. It does not require root.
  * Update the spelling error lintian override with verbose details
    as to why is allowed to remain mispspelled.
  * Remove debian/files brought in by original neon packaging.
  * Update Standards to 4.5.0; No changes needed.

  [ Aurélien COUDERC ]
  * Switch debian/watch to new KDE release service URL.
  * Add lintian override for missing manpage.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 25 Feb 2020 08:29:43 +0100
