## kirigami-gallery 20.12.0

=== debian/changelog ===
kirigami-gallery (20.12.0-1) unstable; urgency=medium

  * New upstream release (20.12.0).
  * Refresh copyright information.
  * Bump Standards-Version to 4.5.1, no change required.
  * Refresh upstream metadata.
  * Update project homepage.
  * Added myself to the uploaders.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 03 Jan 2021 22:42:46 +0100

kirigami-gallery (20.08.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (20.08.2).
  * Drop testsuite-autopkgtest-missing lintian override, the tag was removed
    from lintian.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 29 Oct 2020 23:29:41 +0100
