=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: kde
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Scarlett Moore <sgmoore@kde.org>
+Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Scarlett Moore <sgmoore@kde.org>,
 Build-Depends: cmake (>= 3.0~),
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.47.0~),
@@ -16,9 +17,9 @@
                qtdeclarative5-dev (>= 5.8.0~),
                qtdeclarative5-dev-tools (>= 5.8.0~),
                qtquickcontrols2-5-dev (>= 5.8.0~),
-               qttools5-dev (>= 5.8.0~),
-Standards-Version: 4.5.0
-Homepage: https://kde.org/applications/development/org.kde.kirigami2.gallery
+               qttools5-dev (>= 5.8.0~)
+Standards-Version: 4.5.1
+Homepage: https://invent.kde.org/sdk/kirigami-gallery
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kirigami-gallery
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kirigami-gallery.git
 Rules-Requires-Root: no
