=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                qtdeclarative5-dev (>= 5.8.0~),
                qtdeclarative5-dev-tools (>= 5.8.0~),
                qtquickcontrols2-5-dev (>= 5.8.0~),
-               qttools5-dev (>= 5.8.0~)
+               qttools5-dev (>= 5.8.0~),
 Standards-Version: 4.5.1
 Homepage: https://invent.kde.org/sdk/kirigami-gallery
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kirigami-gallery
