=== debian/control ===
--- 
+++ 
@@ -7,7 +7,9 @@
 Build-Depends: cmake (>= 3.0~),
                debhelper-compat (= 13),
                extra-cmake-modules (>= 5.47.0~),
+               kirigami2-dev,
                kpackagetool5 (>= 5.47.0~),
+               libkf5itemmodels-dev,
                libqt5svg5-dev (>= 5.8.0~),
                pkg-config,
                pkg-kde-tools,
@@ -26,7 +28,8 @@
 
 Package: kirigami-gallery
 Architecture: any
-Depends: qml-module-org-kde-kitemmodels,
+Depends: qml-module-org-kde-kirigami2,
+         qml-module-org-kde-kitemmodels,
          qml-module-qtgraphicaleffects,
          ${misc:Depends},
          ${shlibs:Depends}
