=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kirigami-gallery
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Scarlett Moore <sgmoore@kde.org>,
 Build-Depends: cmake (>= 3.0~),
@@ -22,8 +23,8 @@
                qttools5-dev (>= 5.8.0~),
 Standards-Version: 4.5.1
 Homepage: https://invent.kde.org/sdk/kirigami-gallery
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kirigami-gallery
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kirigami-gallery.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kirigami-gallery
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kirigami-gallery
 Rules-Requires-Root: no
 
 Package: kirigami-gallery
