=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kirigami-gallery
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Scarlett Moore <sgmoore@kde.org>,
@@ -21,15 +22,16 @@
                qtdeclarative5-dev-tools (>= 5.8.0~),
                qtquickcontrols2-5-dev (>= 5.15.0~),
                qttools5-dev (>= 5.8.0~),
-Standards-Version: 4.6.2
+Standards-Version: 4.6.1
 Homepage: https://invent.kde.org/sdk/kirigami-gallery
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kirigami-gallery
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kirigami-gallery.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kirigami-gallery
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kirigami-gallery
 Rules-Requires-Root: no
 
 Package: kirigami-gallery
 Architecture: any
-Depends: qml-module-org-kde-kitemmodels,
+Depends: qml-module-org-kde-kirigami2,
+         qml-module-org-kde-kitemmodels,
          qml-module-qtgraphicaleffects,
          ${misc:Depends},
          ${shlibs:Depends},
