## kirigami-gallery 24.08.2

=== debian/changelog ===
kirigami-gallery (24.08.2-1ubuntu1) plucky; urgency=medium

  * Merge from Debian Experimental.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 02 Nov 2024 17:55:47 -0500

kirigami-gallery (24.08.2-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.08.2).
  * Update build-deps and deps with the info from cmake.
  * Switch to declarative KF6 debhelper build sequence.
  * Drop manually added ld flags that are now part of default
    dpkg-buildflags.
  * Replace manual QML runtime dependencies management with dh-sequence-
    qmldeps.
  * Switch away from transitional pkg-config build dependency.
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.0, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 24 Oct 2024 12:24:12 +0200
