=== debian/control ===
Source: kirigami-gallery
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Norbert Preining <norbert@preining.info>,
           Scarlett Moore <sgmoore@kde.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-kf6,
               dh-sequence-qmldeps,
               cmake (>= 3.16~),
               extra-cmake-modules (>= 6.0.0~),
               libkf6itemmodels-dev (>= 6.0.0~),
               libkirigami-dev (>= 6.0.0~),
               pkgconf,
               qml6-module-org-kde-kirigamiaddons-formcard,
               qml6-module-org-kde-kitemmodels,
               qml6-module-qtquick-window,
               qt6-base-dev (>= 6.0.0~),
               qt6-declarative-dev (>= 6.0.0~),
               qt6-svg-dev (>= 6.0.0~),
               qt6-tools-dev,
Standards-Version: 4.7.0
Homepage: https://invent.kde.org/sdk/kirigami-gallery
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kirigami-gallery
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kirigami-gallery.git
Rules-Requires-Root: no

Package: kirigami-gallery
Architecture: any
Depends: ${misc:Depends}, ${qml6:Depends}, ${shlibs:Depends},
Description: set of QtQuick components targeted for mobile use
 Kirigami is a set of QtQuick components at the moment targeted for
 mobile use (in the future desktop as well) targeting both Plasma
 Mobile and Android. A set of high level components to make the
 creation of applications that look and feel great on mobile as well
 as desktop devices and follow the Kirigami Human Interface
 Guidelines. The target of these components is anybody that wants to
 do an application using QtQuick as its main UI, especially if
 targeting a mobile platform, without adding many dependencies. They
 work on a variety of platforms, such as Plasma Mobile, Desktop Linux,
 Android and Windows.
 .
 This package contains the example application Kirigami Gallery.
