## kirigami-gallery 24.12.1

=== debian/changelog ===
kirigami-gallery (24.12.1-0ubuntu2) plucky; urgency=medium

  * Fix lintian overrides.

 -- Rik Mills <rikmills@kde.org>  Wed, 15 Jan 2025 07:13:45 +0000

kirigami-gallery (24.12.1-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2025 14:32:34 +0000

kirigami-gallery (24.12.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2024 17:13:05 +0000

kirigami-gallery (24.11.90-0ubuntu1) plucky; urgency=medium

  * New upstream (RC) release (24.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 29 Nov 2024 14:09:28 +0000

kirigami-gallery (24.11.80-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (24.11.80)

 -- Rik Mills <rikmills@kde.org>  Wed, 20 Nov 2024 15:11:42 +0000

kirigami-gallery (24.08.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2024 11:41:49 +0000
