=== src/CMakeLists.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
     add_definitions(-DQT_QML_DEBUG)
 endif()
 
-find_program(kpackagetool_cmd kpackagetool5)
+find_program(kpackagetool_cmd kpackagetool6)
 if (kpackagetool_cmd)
     set(component org.kde.kirigami2.gallery)
     set(APPDATAFILE "${CMAKE_CURRENT_BINARY_DIR}/${component}.appdata.xml")
@@ -30,16 +30,15 @@
     main.cpp
     InfoData.cpp
     resources.qrc)
-target_link_libraries(kirigami2gallery Qt::Core Qt::Qml Qt::Quick Qt::Svg Qt::QuickControls2 KF5::Kirigami2 KF5::ItemModels)
+target_link_libraries(kirigami2gallery Qt::Core Qt::Qml Qt::Quick Qt::Svg Qt::QuickControls2 KF6::Kirigami KF6::ItemModels)
 
 if (ANDROID)
-    target_link_libraries(kirigami2gallery Qt5::AndroidExtras)
     kirigami_package_breeze_icons(ICONS applications-graphics view-list-icons folder-sync view-list-details configure document-edit dialog-information dialog-positive dialog-warning dialog-error dialog-cancel document-decrypt system-run mail-reply-sender bookmarks folder media-record-symbolic add-placemark address-book-new-symbolic view-right-new view-right-close documentinfo go-home)
 
     configure_file(${CMAKE_CURRENT_SOURCE_DIR}/android/version.gradle.in ${CMAKE_BINARY_DIR}/version.gradle)
+    ecm_add_android_apk(kirigami2gallery ANDROID_DIR ${CMAKE_CURRENT_SOURCE_DIR}/android)
 else()
     target_link_libraries(kirigami2gallery Qt::Widgets)
 endif()
 
 install(TARGETS kirigami2gallery ${KDE_INSTALL_TARGETS_DEFAULT_ARGS})
-install(FILES data/metadata.desktop DESTINATION ${KDE_INSTALL_APPDIR} RENAME org.kde.kirigami2.gallery.desktop)
