=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-           Norbert Preining <norbert@preining.info>,
            Scarlett Moore <sgmoore@kde.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
@@ -20,8 +19,8 @@
                qt6-declarative-dev (>= 6.0.0~),
                qt6-svg-dev (>= 6.0.0~),
                qt6-tools-dev,
-Standards-Version: 4.7.0
-Homepage: https://invent.kde.org/sdk/kirigami-gallery
+Standards-Version: 4.7.2
+Homepage: https://apps.kde.org/kirigami2.gallery/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kirigami-gallery
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kirigami-gallery.git
 Rules-Requires-Root: no
